#polish {position:relative;width:840px;min-height:420px;padding:4px}

#polish #left-column {position:relative;width:200px;min-height:400px;padding:4px;float:left}
#polish #content-column {position:relative;width:620px;min-height:400px;padding:4px;margin-left:200px}

#polish #errors {display:block;margin-top:8px}
#polish #errors h3 {padding-top:4px}
#polish #errors h4 {margin:0;padding:0;padding-top:8px !important}

#polish #content-box {min-height:380px;padding:10px;padding-top:0;margin-top:8px;font-size:18px;line-height:24px}
#polish #content-box input.error {color:#ffff00;background-color:#ff0000}

#polish #result {display:none;width:640px;height:66px;padding:0;margin:10px;margin-left:0;color:#ffff00;background-color:#909090;border:solid 1px #333}
#polish #result div {float:left;padding-right:20px}
#polish #result div p {padding:0;margin:4px}
#polish #result div.total p {padding:0;margin:4px}
#polish #result span {font-weight:bold}
#polish #result #stats {height:62px}
#polish #result #stats.nostats div {display:none}

.test_word {width:90px !important}
.answer_tip {color:#ffff00;font-size:12px !important}

#polish #content-box.text pre {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:14px;line-height:18px;margin-top:20px}
#polish #content-box.text p {margin-top:20px}
#polish #content-box.text p strong {color:#123456}
